[Unit]
Description=diamond - A system statistics collector for graphite

[Service]
ExecStart=/usr/bin/python /usr/bin/diamond --log-stdout --foreground
Restart=on-abort
KillMode=mixed

[Install]
WantedBy=multi-user.target
